 $(function() {
    var availableTags = [
"zachodniopomorskie",
"dolnośląskie",
"kujawsko-pomorskie",
"lubelskie",
"lubuskie",
"łódzkie",
"małopolskie",
"mazowieckie",
"opolskie",
"podkarpackie",
"podlaskie",
"pomorskie",
"śląskie",
"świętokrzyskie",
"warmińsko-mazurskie",
"wielkopolskie"

    ];
    var $searchBox = $( "input[name='register_address_state']");
    $searchBox.autocomplete({
      source: availableTags
    });
    var $searchBox2 = $( "input[name='billing_address_state']");
    $searchBox2.autocomplete({
      source: availableTags
    });
  });